xmlwrapp Lightweight C++ XML parsing library

List of all members
xml::exception Class Reference

This exception class is thrown by xmlwrapp for all runtime XML-related errors. More...

`#include <errors.h>`

Inherits std::runtime_error.

## Detailed Description

This exception class is thrown by xmlwrapp for all runtime XML-related errors.

Note
  C++ runtime may still thrown other errors when used from xmlwrapp. Also, std::bad_alloc() is thrown in out-of-memory situations.

Since
  0.7.0

The documentation for this class was generated from the following file:

- xmlwrapp/errors.h